0 Replies Latest reply on Jul 4, 2007 10:57 AM by Mustafa

    Which jars are reqd for Facelets with JBoss 4.2 ?

    Mustafa Newbie

      HI,
      I would like to know which JAR files need to be included to run a Facelets application on JBoss 4.2

      SInce I am using facelets, I cannot add jsf-api and jsf-impl jars
      Do I have to add el-ri and el-api jars in jboss 4.2 also ?
      Do I have to add 2 apache myFaces jars also ?

      I am very confused.
      Pls paste a list of all jar file needed.

      Thanks in advance.
      Mustafa